<?php
/**
 * Render homepage sections.
 */
function electrical_repair_homepage_sections() {
	$electrical_repair_homepage_sections = array_keys( electrical_repair_get_homepage_sections() );

	foreach ( $electrical_repair_homepage_sections as $electrical_repair_section ) {
		require get_template_directory() . '/sections/' . $electrical_repair_section . '.php';
	}
}